## ros-noetic-calibration-estimation 0.10.15

=== debian/changelog ===
ros-noetic-calibration-estimation (0.10.15-1focal) focal; urgency=high

  * Merge pull request #47 <https://github.com/ros-perception/calibration/issues/47> from PR2-prime/noetic-devel
    Noetic devel
  * fixed test errors for python3 compatibility
  * fixed python3 compatibility issues
  * update maintainer for most packages; first try at setup for travis testing (#46 <https://github.com/ros-perception/calibration/issues/46>)
  * more python3 package fixes
  * more python3 package fixes
  * only depend on python_orocos_kdl for python2
  * spell exec correctly
  * updated package.xml file for python3 dependencies
  * Contributors: Dave Feil-Seifer

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Tue, 11 May 2021 07:00:00 -0000

ros-noetic-calibration-estimation (0.10.14-1focal) focal; urgency=high

  * remove useless dependency
  * fix bad PyKDL usage
    fixes #39 <https://github.com/ros-perception/calibration/issues/39>
  * get rid of the tf dependency
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sat, 16 Apr 2016 07:00:00 -0000

ros-noetic-calibration-estimation (0.10.13-1focal) focal; urgency=high

  * Fill previous_pose_guesses by zero if no initial_poses file exists
  * Fix to use stream rather than file name to load initial_poses yaml file
  * check if frame_id from bagfile and system.yaml is same
  * Contributors: Kei Okada, Ryohei Ueda

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sun, 21 Dec 2014 08:00:00 -0000

ros-noetic-calibration-estimation (0.10.12-1focal) focal; urgency=high

  * disable covariance for now
  * fix tests
  * get checkerboard properly centerd and fix test
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-noetic-calibration-estimation (0.10.11-1focal) focal; urgency=high

  * add warning if robot_description is not present in bag file
  * axis is already list
  * -Add markers showing id of calibration targets
  * Contributors: Kei Okada, Stefan Kohlbrecher

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sat, 20 Sep 2014 07:00:00 -0000

ros-noetic-calibration-estimation (0.10.10-1focal) focal; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Tue, 06 May 2014 07:00:00 -0000

ros-noetic-calibration-estimation (0.10.9-1focal) focal; urgency=high



 -- David Feil-Seifer <david.feilseifer@gmail.com>  Wed, 09 Apr 2014 07:00:00 -0000

ros-noetic-calibration-estimation (0.10.8-1focal) focal; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * Contributors: Lukas Bulwahn

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Fri, 07 Mar 2014 08:00:00 -0000

ros-noetic-calibration-estimation (0.10.7-1focal) focal; urgency=high

  * fix more issues related to #21

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Wed, 15 Jan 2014 08:00:00 -0000

ros-noetic-calibration-estimation (0.10.6-1focal) focal; urgency=high

  * fix #21

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sun, 08 Dec 2013 08:00:00 -0000
